Bug 191563 - [MAINTAINER] dns/mydns-ng-mysql: Add staging support
Summary: [MAINTAINER] dns/mydns-ng-mysql: Add staging support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-02 16:58 UTC by Hung-Yi Chen
Modified: 2014-07-24 19:34 UTC (History)
1 user (show)

See Also:


Attachments
mydns-ng-mysql-1.2.8.31.patch (1.55 KB, patch)
2014-07-02 16:58 UTC, Hung-Yi Chen
no flags Details | Diff
New patch (4.28 KB, patch)
2014-07-04 02:51 UTC, Danilo Egea Gondolfo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2014-07-02 16:58:24 UTC
Created attachment 144344 [details]
mydns-ng-mysql-1.2.8.31.patch

Add staging support.

Generated with FreeBSD Port Tools 1.01 (mode: change, diff: SVN)
Comment 1 Danilo Egea Gondolfo freebsd_committer 2014-07-04 02:50:35 UTC
Is not recommended using dynamic names to the package, like mydns-ng-mysql and mydns-ng-pgsql to the same port. Furthermore, this port need to be modernized. Can you take a look in my patch? What do you think?
Comment 2 Danilo Egea Gondolfo freebsd_committer 2014-07-04 02:51:11 UTC
Created attachment 144386 [details]
New patch
Comment 3 Hung-Yi Chen 2014-07-23 20:57:17 UTC
It seems okay, please commit, thanks.
Comment 4 commit-hook freebsd_committer 2014-07-24 19:31:31 UTC
A commit references this bug:

Author: danilo
Date: Thu Jul 24 19:31:10 UTC 2014
New revision: 362839
URL: http://svnweb.freebsd.org/changeset/ports/362839

Log:
  - Add LICENSE
  - Don't use a suffix based on selected options
  - Add an entry to UPDATING about this
  - Use options helpers
  - Improve WWW

  PR:		ports/191563
  Submitted by:	gaod@hychen.org

Changes:
  head/UPDATING
  head/dns/mydns-ng/Makefile
  head/dns/mydns-ng/pkg-descr
Comment 5 Danilo Egea Gondolfo freebsd_committer 2014-07-24 19:34:00 UTC
Committed with changes. Thanks!